@charset "utf-8";

/* =========================================
Base
========================================= */
html {
	padding: 0;
}

body {
	min-width: 960px;
	width: expression(document.body.clientWidth < 960? "960px" : "auto");
	color: #333333;
	font-size: .88em;
	font-family: Arial,sans-serif;
}

a {
	color: #006A88;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.small {
	font-size: .85em;
}

.medium { 
	font-size: 1em;
}

.large {
	font-size: 1.15em;
}
.right {
	text-align:right;
}
.voice {
  position: absolute;
	overflow: hidden;
	width: 1px;
	height: 1px;
}

/* =========================================
Header
========================================= */
#Header {
	width: 100%;
	height: 113px;
	overflow: hidden;
	background: #FFFFFF url(../images/header_topline.gif) repeat-x;
}

#header-inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

.logo {
	position: absolute;
	top: 16px;
}

#hnav01 {
	position: absolute;
	top: 42px;
	left: 421px;
}

#hnav01 li {
	float: left;
	padding: 0  10px 0 20px;
	background: url(../images/icon_arrow.gif) no-repeat 0 2px;
	font-size: 14px;
}

#hnav02 {
	position: absolute;
	top: 0;
	right: 0;
}

#hnav02 li {
	float: left;
}

#hnav02 li a {
	display: block;
	height: 35px;
}

#hnav02_01 a {
	width: 142px;
}

#hnav02_02 a {
	width: 126px;
}

#hnav02_03 a {
	width: 127px;
}

#search {
	position: absolute;
	top: 73px;
	left: 421px;
	height: 24px;
}

#keywords {
	width: 193px;
	margin-right: 1px;
	padding: 3px;
	font-size: 14px;
}

#search-btn {
  width: 58px;
	height: 26px;
	text-align: center;
}

#change-font-size {
	position: absolute;
	top: 64px;
	right: 0;
	width: 232px;
	height: 23px;
	padding: 6px 12px;
	background: url(../images/header_bg_fontsize.gif) no-repeat;
}

#change-font-size li {
	float: left;
	height: 23px;
	margin-right: 3px;
}

#change-font-size li.last {
	margin-right: 0;
}

/* =========================================
GlobalNavi
========================================= */
#GlobalNavi {
	width: 100%;
	height: 59px;
	background-color: #F6F6F6;
}

.menu {
	display: block;
	width: 960px;
	height: 56px;
	margin: 0 auto;
	padding-top: 3px;
}

.menu > li {
	float: left;
	height: 56px;
}

.menu > li > a {
	display: block;
	height: 56px;
}

#gnav01{
	width: 155px;
}
#gnav01 > a {
	width: 155px;
}
#gnav02{
	width: 217px;
}
#gnav02 > a {
	width: 217px;
}

#gnav03{
	width: 141px;
}
#gnav03 > a {
	width: 141px;
}

#gnav04{
	width: 168px;
}

#gnav04 > a {
	width: 168px;
}

#gnav05{
	width: 149px;
}
#gnav05 > {
	width: 149px;
}

#gnav06{
	width: 130px;
}
#gnav06 > a {
	width: 130px;
}

/*ドロップダウン*/


#gnav01 ul{margin-left:2px;}

.menu > li > ul {
	width: 270px;
	display: none;
	z-index: 110;
	position: absolute;
}

#gnav02 ul{
	width: 315px;
}

.menu > li > ul > li > a{

	color: #FFFFFF;
	background-color: #1D7AA2;
	background-image:;	
	background-image: url(../images/icon_gnav.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-position: 5px center;
	display: block;
	text-decoration: none;
	border-top: 1px solid #165F7F;
	}

.menu > li > ul > li > a:hover{
	color: #006a88;
	background-color:#ebf4f2;}


/* =========================================
Content
========================================= */
#ContentWrap {
	width: 100%;
	background-color: #F6F6F6;
}
#Content {
	width: 956px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 0;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0;
	background: url(../images/content_bg.gif) repeat-y;
}

/* =========================================
Footer
========================================= */
#Footer {
	clear: both;
	width: 100%;
	height: 132px;
	background-color: #14546F;
}

#footer-inner {
  position: relative;
	width: 916px;
	height: 95px;
	margin: 0 auto;
	padding: 22px 22px 15px;
}

.footer-banner {
	overflow: hidden;
	margin-top: 12px;
}

.footer-banner li {
	float: left;
	margin-right: 9px;
}

.footer-btns {
	position: fixed;
	bottom: 0;
	left: 50%;
	width: 506px;
	height: 50px;
	margin-left: -48px;
	background: url(../images/footer_btns_bg.png) no-repeat;
}

.social-btn {
	position: absolute;
	top: 20px;
	left: 20px;
}

.facebook-btn, .twitter-btn, .googleplus-btn {
	float: left;
}

.facebook-btn, .twitter-btn {
	margin-right: 7px;
}

.facebook-btn {
	width: 110px;
}

.twitter-btn {
	width: 100px;
}

.googleplus-btn {
	width: 75px;
}

.footer-btns .footer-back-to-top {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
}
